fn main() {
    // ANCHOR: here
    let x = 1;

    match x {
        1 => println!("jeden"),
        2 => println!("dwa"),
        3 => println!("trzy"),
        _ => println!("cokolwiek"),
    }
    // ANCHOR_END: here
}
